.slide {
	height: 100%;
}

#films_promo .slide {
	padding-top: 45px;
}

.slide .title-rus {
	font-size: 48px;
}

.slide .buy-button {
	padding: 15px;
}

.slide .info-button {
	bottom: 30px;
}

.nextBtn:hover {
	background-image: url(../images/btn_next_active.gif);
}

.prevBtn:hover {
	background-image: url(../images/btn_prev_active.gif);
}

section.news, section.them-services {
	height: auto;
	padding-bottom: 20px;
}

.slide .btn-box {
	bottom: 40px;
}

.errorText {
	text-align: center;
	font-size: 20px;
	color: #a20400;
	margin-top: 20px;
}

.film-info-about {
	margin-bottom: 10px;
}

/* Страница контактов */

div.contaier {
	width: 980px;
	margin: 0 auto;
}

div.mainImageContainer {
	text-align: center;
}

.mainImage {
	width: 980px;
}

.hide {
	display: none !important;
}

.pull-left {
	float: left;
}

.clearfix:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#tooltipContainer {
	width: auto;
	height: auto;
	background-color: #fff;
	position: absolute;

	text-align: left;

	font-size: 12px;
	line-height: 1.1;

	left: 50%;
	top: 50%;
	z-index: 200;
	border: 1px solid #ccc;
	border-collapse: collapse;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	padding: 15px;
}

#tooltipContainer .name {
	display: block;
	text-align: center;

	margin-top: 0;
	margin-bottom: 15px;

	font-size: 16px;
	font-weight: bold;
}

#tooltipContainer ul.phone {
	list-style-type: none;
	display: block;
	margin: 0;
}

.location {
	background: url(../images/location.jpg) no-repeat 2px center;
	min-height: 25px;
	padding-left: 25px;
}

.phone {
	background: url(../images/phone.jpg) no-repeat 2px center;
	min-height: 25px;
	padding-left: 25px;
	line-height: 1.3;
}

#tooltipContainer hr {
	border: 0;
	height: 1px;
	background: #DEDEDE;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -15px;
	margin-right: -15px;
}

.footer-text {
	margin: 10px 0 15px;
	text-align: center;
	color: #c0c0c0;
}

.footer-text a {
	font-size: 12px;
	color: #c0c0c0;
	text-decoration: none;

	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
}

.footer-text a:hover {
	text-decoration: underline;
	color: #7d7d7d;
}

li.list-separator {
	display: block !important;
	padding: 0 !important;
}

section.soon .name-film-other a {
	color: #000;
}

section.soon .name-film-other a:hover {
	color: #000;
	border-color: #000;
}

.sliderDisabled {
	width: 1236px !important;
}

.services-block-info {
	height: 455px;
}

.service-detail .news-detail-image img {
	height: auto;
}

.footer-menu {
	vertical-align: top;
}

.schedule-film {
	padding-top: 0;
}

.schedule-film-name {
	margin-top: 0;
	margin-bottom: 18px;
}

.theater-row .theater-logo img {
	max-width: 329px;
	max-height: 125px;
}

.theater-addr .theater-rule-link{
	margin-top: 10px;
	text-align: center;
}

.theater-addr .theater-rule-link a{
	color:red;
}

.rules-detail-text {
	font-weight: 300;
	font-size: 18px;
	padding: 20px 0 45px 0;
	text-align: justify;
	margin: 0 20px;
}

.rules-detail-text a {
	color: #333;
	border-bottom: 1px solid #333;
}

.title-rules-detail p{
	font-size: 42px;
	line-height: 50px;
	padding-top: 20px;
	margin: 0;
	font-weight: 300;
	text-transform: uppercase;
}

.back-detail{
	border: 3px solid #f7e926;
	color: #000;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	margin: 20px 0 10px;
	padding: 7px;
}

.back-detail a, .back-detail a:hover{
	color: #000;
}

.back-detail img{
	margin-right: 2px;
	margin-top: -3px;
	vertical-align: middle;
}

section.news {
	display: none;
}

.copy {
	color: #ddd;
	font-size: 13px;
	text-align: center;

	text-shadow: 0 0 1px #000;
}

.footer-right {
	float: none;
}

.calendar.calendar-cinema-select {
	display: block;
	text-align: center;
}

.calendar.calendar-cinema-select select {
	padding: 0 5px;
}

.calendar.calendar-cinema-select select > option {
	padding: 5px;
}

.cinema-socials {
	text-align: center;
	margin-top: 5px;
}

.cinema-socials img {
	height: 30px;
	margin: 0 2px;
	display: inline-block;
}

i.filmAgeLimit {
	font-style: normal;
	color: #d50000;
}

div.text i.filmAgeLimit {
	font-weight: 400;
}
